﻿.plusimageapply{
 list-style-image:url(../images/plus.png);
 cursor:pointer;
 }
.minusimageapply{
 list-style-image:url(../images/minus.png);
 cursor:pointer;
 }

.selectedimage{
 list-style-image:url(../images/selected.png);
 cursor:pointer;
 }

.category {
	text-align:left;
	font-size:125%;
	font-weight:bold;
	padding:3px;
}

.category p {
	font-weight:normal;
}
